prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liborcus-spreadsheet-model-0.21
Description: Standalone file import filter library for spreadsheet documents.
Currently under development are ODS, XLSX and CSV import filters.
Version: 0.21.0
Libs: -Wl,-R${libdir} -L${libdir} -lorcus-spreadsheet-model-0.21 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lixion-0.20
Cflags: -I${includedir}/liborcus-spreadsheet-model-0.21 -I/usr/pkg/include/libixion-0.20

